Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## grails.doc.internal
[Groovy] Class LegacyTocStrategy

    java.lang.Object
      grails.doc.internal.LegacyTocStrategy

    class LegacyTocStrategy

Method Summary
`java.lang.Object` | `generateToc(java.lang.Object files)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### generateToc

    java.lang.Object generateToc(java.lang.Object files)

Groovy Documentation